New Wii U owner

Discussion in 'Wii U - Hacking & Backup Loaders' started by aljpn91, Dec 28, 2015.

  1. aljpn91
    OP

    aljpn91 Banned

    Banned
    276
    91
    Dec 28, 2015
    Hey everyone, i just got a brand new wii u 2 days ago with 5.4 on it
    Do you guys think it would be wise to take it to the store where i got it from and trade it for another, in hope it has a lower firmware installed?
    or should i stick with it and wait for the iosu exploit?
    btw it's the "mario kart + splatoon" EU bundle, and i don't know if the store would let me check the other consoles' serial there or even accept my return
    what do you guys think? what should i do?
    one last question: does using system hacks like loadiine voids the warranty, or that only applies to the vWii
    thanks in advance
     
  2. C3po345

    C3po345 Member

    Newcomer
    33
    17
    Aug 15, 2015
    United States
    It's probably better to wait for the IOSU exploit, as it'll be able to do anything that the current kernel exploits will be do and more. Patience was the thing that netted us 5.4 folks an exploit after all.

    Also, Loadiine will not void the warranty AFAIK. It only shows up as Mii Maker / Smash Bros. , not as the loaded game.
     
    Last edited by C3po345, Dec 28, 2015
  3. Taleweaver

    Taleweaver Storywriter

    Member
    5,567
    1,619
    Dec 23, 2009
    Belgium
    Belgium
    You can check two things:
    1) the return policy of the store: you'll need a different wiiu bundle (meaning: one without mario kart and splatoon)
    2) which wiiu bundles come with which firmware (this is probably found on a thread in this forum). Best bet would be a nintendoland bundle. Oh, and a game with the 5.3.2 firmware on it.

    But honestly: I'd block future updates and wait a bit. Play those games for now (they're amongst the best the system has to offer to begin with). It may be a few months or less before 5.4 hacks become public (it's a known secret that they are exist).

    All forms of hacking void the warranty. There is no way around that. Sometimes you can fool store owners or nintendo, but according to law, they can plain refuse to do anything if they discover you've used a hack (even if that had nothing to do with it). As such, make sure the thing works 100% before you even attempt anything funky.
     
  4. Chuardo

    Chuardo GBAtemp Regular

    Member
    295
    178
    Oct 4, 2015
    Uruguay
    The IOSU Exploit (Compatible with 5.4.0) is around the corner, maybe in 1 or 2 weeks, probable in less than a month, who knows really?
    Hykem is doing what he can, we just need to wait.
    Do whatever you want really, you can put the TubeHax DNS and play those 2 games and wait or just try to return it for a >5.3.2 one, I don't really know if you are really way too excited for some Homebrew then change it, you maybe will need to buy Splatoon or other game for update to a FW with Homebrew in it.
    Anyway, when the IOSU Exploits gets released, you will use the exact same thing on the 5.4.0 console than on one with an older FW, so it's up to you, do whatever you think it's better, right now it's kinda like the same actually.
     
  5. aljpn91
    OP

    aljpn91 Banned

    Banned
    276
    91
    Dec 28, 2015
    i haven't set the network connection yet, but blocking updates is already one of my top priorities
    mario kart was pre installed, but splatoon wasn't, which means i need to access the eshop in order to download it, updating the firmware in the process
    which some people advised not to do (stay on older fw)
     
  6. Chuardo

    Chuardo GBAtemp Regular

    Member
    295
    178
    Oct 4, 2015
    Uruguay
    When the Exploit gets released if it's the same on 5.4 and 5.5 you can update just fine, just wait a little more time, I've been here since September every day reading and waiting, patience is a virtue.
    And if we are going to get a Spoofer/emuNand you could also download it just fine. Don't worry, you will have Splatoon later for sure.

    If this makes you feel better, Splatoon is almost 100% Online, and there is no Online for you if your console is on 5.4, so you probably wouldn't play it more than the 5-8 hour that the one player mode lasts if it was pre-installed.
     
  7. ChronoX_

    ChronoX_ GBAtemp Regular

    Member
    155
    69
    Oct 11, 2008
    Netherlands
    I believe that if you configure tubehax DNS then you can access the eshop store and still block updates, please read other topics here about tubehax DNS to be sure though :)
     
  8. Chuardo

    Chuardo GBAtemp Regular

    Member
    295
    178
    Oct 4, 2015
    Uruguay
    If the console it's not on 5.5.0 he just can't access to the eShop, that's it.
    And if you are on 5.5.0 (Or any other FW really) and you use TubeHax DNS you can't use the eShop either.
     
  9. TheDarkGreninja

    TheDarkGreninja How could you hate that face?

    Member
    2,242
    944
    Aug 25, 2014
    On his bed
    The 5.4 hack also works on 5.5 so really you can update to the latest and have some online till 5.6 unless youre on 5.3.2.
     
  10. henn64

    henn64 Hey Dood

    Member
    676
    339
    Dec 26, 2012
    Canada
    Behind You >:)
    Ugh.
    Literally everyone says if you are under 5.5.0 STAY WHERE YOU ARE.
     
  11. TheDarkGreninja

    TheDarkGreninja How could you hate that face?

    Member
    2,242
    944
    Aug 25, 2014
    On his bed
    For what reason 5.4 has jack shit.
     
  12. henn64

    henn64 Hey Dood

    Member
    676
    339
    Dec 26, 2012
    Canada
    Behind You >:)
    And the lower you are, the more future-proof you are for possible exploits in the future.
     
  13. Daggot

    Daggot GBAtemp Fan

    Member
    479
    297
    Aug 3, 2015
    United States
    I'm all for staying as low as you can but the context of that last quote was that there is a preexisting 5.5 webkit exploit that is unstable even though Hykem is working on his own afaik. It was said just to make sure people are safe in the very small chance that he recycles the other one.
     
  14. aljpn91
    OP

    aljpn91 Banned

    Banned
    276
    91
    Dec 28, 2015
    updating wasn't even an option for me
    i just wanted to trade in my system for another with a lower serial number of the same bundle, so i could have a better chance at getting a 5.3.2 system, in case the new exploit doesn't come out (which is unlikely)
    and to do that, i need to return the product before time runs out
     
    Last edited by aljpn91, Dec 29, 2015
  15. henn64

    henn64 Hey Dood

    Member
    676
    339
    Dec 26, 2012
    Canada
    Behind You >:)
    Well I was mostly just addressing the guy's bad advice, but keep your bundle. Wii U serial numbers don't indicate fw versions at all, and unless you get the basic/deluxe (non-bundled) 5.3.2 is hard to come by.
    Check this thread here for any bundles with <5.3.2
     
  16. TheDarkGreninja

    TheDarkGreninja How could you hate that face?

    Member
    2,242
    944
    Aug 25, 2014
    On his bed
    thanks for the info, diidnt know he said that.
     
  17. aljpn91
    OP

    aljpn91 Banned

    Banned
    276
    91
    Dec 28, 2015
    my wii u is has been sitting on 5.4 ever since i got it, and now i'm glad i kept it, with browserhax coming out and all
    the problem is, i never connected it to the internet, which means i still need to create an account on nintendo' servers
    after setting tubehax and spoffing to 5.5.1 will i be able to access the eshop normally, create an account and redeem my unused Splatoon download code?
    do i need to update my game titles to play offline, or is it only required for online play?
    will i loose all my saves? can i make a backup os my mk8 saves before trying anything?
    is the spoofer permanent or do i have to spoof it everytime i turn my wii u on?

    thanks in advance, hope someone can answer my questions and point me in the right direction since it's my first time doing this
     
    Last edited by aljpn91, Jan 16, 2016